import routerService from '@/common/services/router-service'

routerService.routeInFrame('spic-decision-support-center', {
  component: './spic-decision-support-center.vue',
})

// 审计发现问题列表
routerService.routeInFrame('spic-audit-dsc-find-list', {
  component: './components/iam-audit-dsc-find-list.vue',
})

// 整改问题发现列表
routerService.routeInFrame('spic-audit-dsc-rectify-list', {
  component: './components/iam-audit-dsc-rectify-list.vue',
})

// 被审计单位列表
routerService.routeInFrame('spic-audit-dsc-unit-list', {
  component: './components/spic-audit-dsc-unit-list.vue',
})

// 年度TOP5 穿透列表
routerService.routeInFrame('spic-audit-dsc-topfive-list', {
  component: './components/spic-audit-dsc-topfive-list.vue',
})

// 近4年覆盖率穿透列表
routerService.routeInFrame('spic-audit-dsc-coverage-list', {
  component: './components/spic-audit-dsc-coverage-list.vue',
})

// 近3年覆盖率穿透列表
routerService.routeInFrame('spic-audit-dsc-three-coverage-list', {
  component: './components/spic-audit-dsc-three-coverage-list.vue',
})
